Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1336962 - nothing provides libgsl.so.0()
Summary: nothing provides libgsl.so.0()
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: coot
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Fenn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-17 22:48 UTC by René Genz
Modified: 2017-02-26 01:35 UTC (History)
4 users (show)

Fixed In Version: coot-0.8.7-6.fc24 coot-0.8.7-6.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-26 00:18:38 UTC
Type: Bug


Attachments (Terms of Use)

Description René Genz 2016-05-17 22:48:21 UTC
Description of problem:
Coot cannot be intalled due to missing file libgsl.so.0

Version-Release number of selected component (if applicable):
gsl-2.1-4.fc24.x86_64
coot-0.8.2-1.fc24.x86_64

How reproducible:
100%

Steps to Reproduce:
1. su -c 'dnf install coot'

Actual results:
Last metadata expiration check: 0:33:25 ago on Tue May 17 21:05:39 2016.
Error: nothing provides libgsl.so.0 needed by coot-0.8.2-1.fc24.i686
(try to add '--allowerasing' to command line to replace conflicting packages)

Expected results:
successful installation

Comment 1 Susi Lehtola 2016-05-18 04:28:30 UTC
Looks like coot hasn't been built against up-to-date gsl. Reassigning.

Comment 2 Fedora Admin XMLRPC Client 2016-05-31 21:18:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2017-02-03 14:40:59 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2017-02-09 15:49:13 UTC
coot-0.8.7-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-07848dc9f7

Comment 5 Fedora Update System 2017-02-09 15:49:23 UTC
coot-0.8.7-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bd4dfd3e30

Comment 6 Fedora Update System 2017-02-10 00:50:50 UTC
coot-0.8.7-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-07848dc9f7

Comment 7 Fedora Update System 2017-02-10 15:47:31 UTC
coot-0.8.7-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bd4dfd3e30

Comment 8 Fedora Update System 2017-02-11 15:27:14 UTC
coot-0.8.7-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f933cb2f0f

Comment 9 Fedora Update System 2017-02-11 15:27:24 UTC
coot-0.8.7-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-86badbcf9b

Comment 10 Fedora Update System 2017-02-12 15:18:01 UTC
coot-0.8.7-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-86badbcf9b

Comment 11 Fedora Update System 2017-02-12 16:20:54 UTC
coot-0.8.7-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f933cb2f0f

Comment 12 Fedora Update System 2017-02-26 00:18:38 UTC
coot-0.8.7-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-02-26 01:35:24 UTC
coot-0.8.7-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.